#citydrop {
    font-weight: 600;
}

#banner-mob {
    /* background: linear-gradient(56deg, rgba(234,134,66,1) 15%, rgba(237,123,52,1) 37%, rgba(237,84,52,1) 60%, rgba(237,84,52,1) 91%); */
    background: linear-gradient(56deg, rgba(235,109,31) 15%, rgba(235,109,31) 37%, rgba(237,84,52,1) 60%, rgba(237,84,52,1) 91%);
    position: relative;
    margin-bottom: 10px;
    }
    #banner-mob .banner-content {
      padding: 24px 0 24px 14px;
    }
    #banner-mob .banner-content p {
      font-size: 24px;
      color: white;
      font-weight: 700;
    }
    .sub-cnt {
        color: white;
        font-size: 14px;
        width: 90%;
    }
    .sub-box_style2 .col-md-12.col-sm-12{
      display: flex;
      flex-direction: column;
      gap: 7px;
    }
    .banner-content h1{
        color: white;
        margin-bottom: 12px;
    }


@media screen and (max-width:768px) {

    main {
    padding: 11px;
    }
    .sidebar {
    width: 100%;
    display: flex;
    /* flex-wrap: wrap; */
    flex-direction: column;
}
.right-bar{
    width: 100%;
}
.right-bar{
    width: 100%;
}
#banner-desk {
    display: none;
}
.banner-img {
    position: relative;
    /* top: -22px; */
}
}


@media screen and (min-width:769px) {
    #banner-mob{
        display: none;
    }
    .header {
    padding: 0 70px;
    }
    main {
    padding: 0px 83px;
    }
    .sidebar {
        width: 100%;
        display: flex;
        padding: 10px;
    }
.left-bar{
    width: 65% !important;
    padding: 0 0 0 10px;
}
.right-bar{
    width: 35% !important;
}
.banner-img{
    display: none;
}
.identifier-1{
    text-align: center;
    margin-bottom: 12px;
}

.box_style_1, .sub-box_style2, .sub-box_style3{
    width: 90%;
}

.theiaStickySidebar{
    padding-top: 0px;
    padding-bottom: 1px;
    /* position: fixed; */
    position: sticky;
    top: 80px;
    /* width: 360px; */
    width: 96%;
    /* left: 844.4px; */
    z-index: 9;
}

.float_left {
    width: 50%!important;
    float: left;
    margin-right: 15px;
}
.float_right {
    width: 50%!important;
    float: right;
    margin-left: 15px;
}
/* .pn-to-blor#banner-desk {
    background: url(img/cities/pune/Pune-to-Bangalore.jpeg) !important;
} */

#banner-desk {
    background: url(https://www.cloudpackers.com/demo/img/cities/pune/Pune-to-Bangalore.jpeg);
    background-repeat: no-repeat!important;
    background-position: center;
    /* width: 200%; */
    width: 182%;
    height: 330px;
    position: relative;
    background-size: cover;
    /* margin-bottom: 50px; */
    margin-left: -70%;
    background-attachment: fixed!important;
    z-index: 1;
}

}

   main{
    margin-top: 55px;
    padding-bottom: 10px;
    }
    a{
        color: black;
    }

/* #banner-desk {
    background: url(img/pune_to_mumbai.webp);
    background-repeat: no-repeat;
    background-position: center;
    height: 300px;
    position: relative;
    background-size: cover;
    margin-bottom: 50px;
} */



@media screen and (max-width: 525px)
{
.call-of-duty .col-md-5 {
    width: 90.666667% !important;
}

.useful-res .row a {
    font-size: 10px;
    width: 46%!important;
}
}

/* ================== */
.suceess-story{
    padding: 10px;
    border-radius: 12px;
    background-color: #eef3fc;
}
.suceess-story h3{
  text-align: center;
}

.success-main{
  display: flex;
}
.success-sub{
  width: 30%;
}
.suceess-story .success-main i{
    font-size: 23px;
    color: white;
}
.success_feat {
    margin-bottom: 30px;
    padding: 17px 0 0 0;
    text-align: center;
    /* background-color: #eef3fc; */
}

.success_feat i {
    font-size: 40px;
    line-height: 48px;
    text-align: center;
    color: #fff;
    margin: 0;
    display: inline-block;
    border: 5px solid #ffe0d9;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    background-color: #ed5434;
}

/* ===city to city========= */


.call-of-duty .row {
    display: flex;
    flex-wrap: wrap;
    /* justify-content: center; */
    justify-content: unset;
    margin: 15px 0;
}
.call-of-duty .col-md-5 {
    display: flex;
    gap: 10px;
    border: 1px solid gray;
    border-radius: 10px;
    margin: 5px 0 0 15px;

    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
    width: 45.666667%;
}

.call-of-duty  span h4 {
    font-size: 16px !important;
    font-weight: 500 !important;
}

.why-choose-us .row h4 {
    /* font-weight: 500; */
    font-weight: 700;
    font-size: 18px;
}
.why-choose-us .row {
    padding: 10px;
    background-color: #eef3fc;
    border-radius: 12px;
    display: flex;
    flex-wrap: wrap;
}
.why-choose-us .row .col-lg-6 {
    padding: 0 0 0 24px;
    width: 50%;
    margin: 14px 0px;
}
.why-choose-us .row .col-lg-6 span{
    font-size: 18px;
    font-weight: 900;
    width: 100px;
}


/* ====useful resource */
.useful-res .row a {
    text-align: center;
    padding: 13px 10px;
    white-space: nowrap;
    color: #000;
    margin: 5px;
    float: left;
    border-radius: 12px;
    width: 30%;
    border: 1px solid #d2caca;
    background-color: #eef3fc;
}
                          /* ----read more ---- */
                          .box input {
                            opacity: 0;
                            position: absolute;
                            pointer-events: none;
                        }
                        .box div {
                            max-height: 400px;
                            overflow: hidden;
                            transition: max-height 0.5s ease;
                        }
                        .box input:checked + div {
                            -webkit-line-clamp: unset;
                            max-height: 100%;
                        }
                        .box input:checked ~ .button {
                            opacity: 0;
                            visibility: hidden;
                            max-height: 0;
                        }
                        .box .button {
                            background: #fff;
                           color: red;
                           padding: 9px 18px;
                           width: fit-content;
                           /* bottom: 12px;
                           left: 45%; */
                           display: block;
                           margin: 0 auto;
                           text-align: center;
                           cursor: pointer;
                           border-radius: 3rem;
                           box-shadow: 0 7px 14px rgba(50,50,93,.1),0 3px 6px rgb(0 0 0/8%);
                        }

                        /* ==================== */


                        /* ================= */
                        #banner-desk.bl-to-pune {
                            background: url(../img/cities/Bangalore/Blore-to-pune.webp) !important;
                        }
                        #banner-desk.bl-to-ahmedabad {
                            background: url(../img/cities/Bangalore/Blore-to-Ahmedabad.webp) !important;
                        }
                        #banner-desk.bl-to-bhubaneswar {
                            background: url(../img/cities/Bangalore/Blore-to-BBSR.webp) !important;
                        }
                        #banner-desk.bl-to-bhopal {
                            background: url(../img/cities/Bangalore/Blore-to-Bhopal.webp) !important;
                        }
                        #banner-desk.bl-to-chennai {
                            background: url(../img/cities/Bangalore/Blore-to-Chennai.webp) !important;
                        }
                        #banner-desk.bl-to-delhi {
                            background: url(../img/cities/Bangalore/Blore-to-Delhi.webp) !important;
                        }
                        #banner-desk.bl-to-ghaziabad {
                            background: url(../img/cities/Bangalore/Blore-to-Ghaziabad.webp) !important;
                        }
                        #banner-desk.bl-to-hyderabad {
                            background: url(../img/cities/Bangalore/Blore-to-Hyd.webp) !important;
                        }
                        #banner-desk.bl-to-indore {
                            background: url(../img/cities/Bangalore/Blore-to-Indore.webp) !important;
                        }
                        #banner-desk.bl-to-jaipur {
                            background: url(../img/cities/Bangalore/Blore-to-Jaipur.webp) !important;
                        }
                        #banner-desk.bl-to-kolkata {
                            background: url(../img/cities/Bangalore/Blore-to-Kolkata.webp) !important;
                        }
                        #banner-desk.bl-to-mumbai {
                            background: url(../img/cities/Bangalore/Blore-to-Mumbai.webp) !important;
                        }
                        #banner-desk.bl-to-noida {
                            background: url(../img/cities/Bangalore/Blore-to-Noida.webp) !important;
                        }
                        #banner-desk.bl-to-patna {
                            background: url(../img/cities/Bangalore/Blore-to-Patna.webp) !important;
                        }
                        #banner-desk.bl-to-pune {
                            background: url(../img/cities/Bangalore/Blore-to-pune.webp) !important;
                        }
                        #banner-desk.bl-to-vizag {
                            background: url(../img/cities/Bangalore/Blore-to-Vizag.webp) !important;
                        }
                        /* =================== */
                        #banner-desk.bbsr-to-ahmedabad {
                            background: url(../img/cities/BBSR/BBSR-to-Ahmedabad.webp) !important;
                        }
                        #banner-desk.bbsr-to-bangalore {
                            background: url(../img/cities/BBSR/BBSR-to-Bangalore.webp) !important;
                        }
                        #banner-desk.bbsr-to-chennai {
                            background: url(../img/cities/BBSR/BBSR-to-Chennai.webp) !important;
                        }
                        #banner-desk.bbsr-to-delhi {
                            background: url(../img/cities/BBSR/BBSR-to-Delhi.webp) !important;
                        }
                        #banner-desk.bbsr-to-hyderabad {
                            background: url(../img/cities/BBSR/BBSR-to-Hyderabad.webp) !important;
                        }
                        #banner-desk.bbsr-to-kolkata {
                            background: url(../img/cities/BBSR/BBSR-to-Kolkata.webp) !important;
                        }
                        #banner-desk.bbsr-to-mumbai {
                            background: url(../img/cities/BBSR/BBSR-to-Mumbai.webp) !important;
                        }
                        #banner-desk.bbsr-to-patna {
                            background: url(../img/cities/BBSR/BBSR-to-Patna.webp) !important;
                        }
                        #banner-desk.bbsr-to-pune {
                            background: url(../img/cities/BBSR/BBSR-to-pune.webp) !important;
                        }
                        #banner-desk.bbsr-to-ranchi {
                            background: url(../img/cities/BBSR/BBSR-to-Ranchi.webp) !important;
                        }
                        /* ================ */
                        #banner-desk.cni-to-ahmedabad {
                            background: url(../img/cities/chennai/Chennai-to-Ahmedabad.webp) !important;
                        }
                        #banner-desk.cni-to-bangalore {
                            background: url(../img/cities/chennai/Chennai-to-Blore.webp) !important;
                        }
                        #banner-desk.cni-to-delhi {
                            background: url(../img/cities/chennai/Chennai-to-Delhi.webp) !important;
                        }
                        #banner-desk.cni-to-hyderabad {
                            background: url(../img/cities/chennai/Chennai-to-Hyd.webp) !important;
                        }
                        #banner-desk.cni-to-kolkata {
                            background: url(../img/cities/chennai/Chennai-to-Kolkata.webp) !important;
                        }
                        #banner-desk.cni-to-mumbai {
                            background: url(../img/cities/chennai/Chennai-to-Mumbai.webp) !important;
                        }
                        #banner-desk.cni-to-patna {
                            background: url(../img/cities/chennai/Chennai-to-Patna.webp) !important;
                        }
                        #banner-desk.cni-to-pune {
                            background: url(../img/cities/chennai/Chennai-to-Pune.webp) !important;
                        }
                        #banner-desk.cni-to-ranchi {
                            background: url(../img/cities/chennai/Chennai-to-Ranchi.webp) !important;
                        }
                        #banner-desk.cni-to-bhubaneswar {
                            background: url(../img/cities/chennai/Chennai-to-BBSR.webp) !important;
                        }
                        #banner-desk.cni-to-bhopal {
                            background: url(../img/cities/chennai/Chennai-to-Bhopal.webp) !important;
                        }
                        #banner-desk.cni-to-indore {
                            background: url(../img/cities/chennai/Chennai-to-Indore.webp) !important;
                        }
                        #banner-desk.cni-to-jaipur {
                            background: url(../img/cities/chennai/Chennai-to-Jaipur.webp) !important;
                        }
                        #banner-desk.cni-to-noida {
                            background: url(../img/cities/chennai/Chennai-to-Noida.webp) !important;
                        }
                        /* =================== */
                        #banner-desk.hyd-to-ahmedabad {
                            background: url(../img/cities/Hyd/Hyd-to-Ahmedabad.jpeg) !important;
                        }
                        #banner-desk.hyd-to-bhubaneswar {
                            background: url(../img/cities/Hyd/Hyd-to-bbsr.jpeg) !important;
                        }
                        #banner-desk.hyd-to-bhopal {
                            background: url(../img/cities/Hyd/Hyd-to-Bhopal.jpeg) !important;
                        }
                        #banner-desk.hyd-to-bangalore {
                            background: url(../img/cities/Hyd/Hyd-to-Blore.jpeg) !important;
                        }
                        #banner-desk.hyd-to-Chennai {
                            background: url(../img/cities/Hyd/Hyd-to-Chenai.jpeg) !important;
                        }
                        #banner-desk.hyd-to-delhi {
                            background: url(../img/cities/Hyd/Hyd-to-Delhi.jpeg) !important;
                        }
                        #banner-desk.hyd-to-gurgram {
                            background: url(../img/cities/Hyd/Hyd-to-Gurgram.jpeg) !important;
                        }
                        #banner-desk.hyd-to-indore {
                            background: url(../img/cities/Hyd/Hyd-to-Indore.jpeg) !important;
                        }
                        #banner-desk.hyd-to-jaipur {
                            background: url(../img/cities/Hyd/Hyd-to-jaipur.jpeg) !important;
                        }
                        #banner-desk.hyd-to-kolkta {
                            background: url(../img/cities/Hyd/Hyd-to-kolkta.jpeg) !important;
                        }
                        #banner-desk.hyd-to-mumbai {
                            background: url(../img/cities/Hyd/Hyd-to-Mumbai.jpeg) !important;
                        }
                        #banner-desk.hyd-to-Noida {
                            background: url(../img/cities/Hyd/Hyd-to-Noida.jpeg) !important;
                        }
                        #banner-desk.hyd-to-patna {
                            background: url(../img/cities/Hyd/Hyd-to-Patna.jpeg) !important;
                        }
                        #banner-desk.hyd-to-pune {
                            background: url(../img/cities/Hyd/Hyd-to-Pune.jpeg) !important;
                        }
                        #banner-desk.hyd-to-ranchi {
                            background: url(../img/cities/Hyd/Hyd-to-Ranchi.jpeg) !important;
                        }
                        #banner-desk.hyd-to-visakhapatnam {
                            background: url(../img/cities/Hyd/Hyd-to-Vizag.jpeg) !important;
                        }
                        /* =========== */
                        #banner-desk.jai-to-bangalore {
                            background: url(../img/cities/Jaipur/Jaipur-to-Banglaore.jpeg) !important;
                        }
                        #banner-desk.jai-to-delhi {
                            background: url(../img/cities/Jaipur/Jaipur-to-Delhi.jpeg) !important;
                        }
                        /* ============ */
                        #banner-desk.kol-to-ahmedabad {
                            background: url(../img/cities/Kolkata/Kolkata-to-Ahmedabad.jpeg) !important;
                        }
                        #banner-desk.kol-to-bangalore {
                            background: url(../img/cities/Kolkata/Kolkata-to-Blore.jpeg) !important;
                        }
                        #banner-desk.kol-to-chennai {
                            background: url(../img/cities/Kolkata/Kolkata-to-Chennai.jpeg) !important;
                        }
                        #banner-desk.kol-to-delhi {
                            background: url(../img/cities/Kolkata/Kolkata-to-Delhi.jpeg) !important;
                        }
                        #banner-desk.kol-to-hyderabad {
                            background: url(../img/cities/Kolkata/Kolkata-to-Hyderabad.jpeg) !important;
                        }
                        #banner-desk.kol-to-indore {
                            background: url(../img/cities/Kolkata/Kolkata-to-Indore.jpeg) !important;
                        }
                        #banner-desk.kol-to-mumbai {
                            background: url(../img/cities/Kolkata/Kolkata-to-Mumbai.jpeg) !important;
                        }
                        #banner-desk.kol-to-noida {
                            background: url(../img/cities/Kolkata/Kolkata-to-Noida.jpeg) !important;
                        }
                        #banner-desk.kol-to-pune {
                            background: url(../img/cities/Kolkata/Kolkata-to-pune.jpeg) !important;
                        }
                        /* ============= */
                        #banner-desk.mumbai-to-ahmedabad {
                            background: url(../img/cities/Mumbai/Mumbai-to-Ahmedabad.jpeg) !important;
                        }
                        #banner-desk.mumbai-to-bhubaneswar {
                            background: url(../img/cities/Mumbai/Mumbai-to-BBSR.jpeg) !important;
                        }
                        #banner-desk.mumbai-to-bangalore {
                            background: url(../img/cities/Mumbai/Mumbai-to-Blore.jpeg) !important;
                        }
                        #banner-desk.mumbai-to-chandigarh {
                            background: url(../img/cities/Mumbai/Mumbai-to-Chandigarh.jpeg) !important;
                        }
                        #banner-desk.mumbai-to-chennai {
                            background: url(../img/cities/Mumbai/Mumbai-to-Chennai.jpeg) !important;
                        }
                        #banner-desk.mumbai-to-delhi {
                            background: url(../img/cities/Mumbai/Mumbai-to-Delhi.jpeg) !important;
                        }
                        #banner-desk.mumbai-to-ghaziabad {
                            background: url(../img/cities/Mumbai/Mumbai-to-Ghaziabad.jpeg) !important;
                        }
                        #banner-desk.mumbai-to-hyderabad {
                            background: url(../img/cities/Mumbai/Mumbai-to-Hyderabad.jpeg) !important;
                        }
                        #banner-desk.mumbai-to-indore {
                            background: url(../img/cities/Mumbai/Mumbai-to-Indore.jpeg) !important;
                        }
                        #banner-desk.mumbai-to-jaipur {
                            background: url(../img/cities/Mumbai/Mumbai-to-Jaipur.jpeg) !important;
                        }
                        #banner-desk.mumbai-to-kolkata {
                            background: url(../img/cities/Mumbai/Mumbai-to-Kolkata.jpeg) !important;
                        }
                        #banner-desk.mumbai-to-noida {
                            background: url(../img/cities/Mumbai/Mumbai-to-Noida.jpeg) !important;
                        }
                        #banner-desk.mumbai-to-pune {
                            background: url(../img/cities/Mumbai/Mumbai-to-Pune.jpeg) !important;
                        }
                        #banner-desk.mumbai-to-surat {
                            background: url(../img/cities/Mumbai/Mumbai-to-Surat.jpeg) !important;
                        }
                        /* =========== */
                        #banner-desk.pn-to-ahmedabad {
                            background: url(../img/cities/pune/Pune-to-Ahmedabad.jpeg) !important;
                        }
                        #banner-desk.pn-to-bangalore {
                            background: url(../img/cities/pune/Pune-to-Bangalore.jpeg) !important;
                        }
                        #banner-desk.pn-to-bhubaneswar {
                            background: url(../img/cities/pune/Pune-to-BBSR.jpeg) !important;
                        }
                        #banner-desk.pn-to-chandigarh {
                            background: url(../img/cities/pune/Pune-to-Chandigarh.jpeg) !important;
                        }
                        #banner-desk.pn-to-chennai {
                            background: url(../img/cities/pune/Pune-to-Chennai.jpeg) !important;
                        }
                        #banner-desk.pn-to-delhi {
                            background: url(../img/cities/pune/Pune-to-Delhi.jpeg) !important;
                        }
                        #banner-desk.pn-to-ghaziabad {
                            background: url(../img/cities/pune/Pune-to-Ghaziabad.jpeg) !important;
                        }
                        #banner-desk.pn-to-hyderabad {
                            background: url(../img/cities/pune/Pune-to-Hyderabad.jpeg) !important;
                        }
                        #banner-desk.pn-to-indore {
                            background: url(../img/cities/pune/Pune-to-Indore.jpeg) !important;
                        }
                        #banner-desk.pn-to-jaipur {
                            background: url(../img/cities/pune/Pune-to-Jaipur.jpeg) !important;
                        }
                        #banner-desk.pn-to-kolkata {
                            background: url(../img/cities/pune/Pune-to-Kolkata.jpeg) !important;
                        }
                        #banner-desk.pn-to-mumbai {
                            background: url(../img/cities/pune/Pune-to-Mumbai.jpeg) !important;
                        }
                        #banner-desk.pn-to-noida {
                            background: url(../img/cities/pune/Pune-to-Noida.jpeg) !important;
                        }
                        #banner-desk.pn-to-visakhapatnam {
                            background: url(../img/cities/pune/Pune-to-Vizag.jpeg) !important;
                        }
                        /* ==================== */
                        #banner-desk.ranchi-to-ahmedabad {
                            background: url(../img/cities/Ranchi/Ranchi-to-Ahmedabad.jpeg) !important;
                        }
                        #banner-desk.ranchi-to-bangalore {
                            background: url(../img/cities/Ranchi/Ranchi-to-Bangalore.jpeg) !important;
                        }
                        #banner-desk.ranchi-to-bhubaneswar {
                            background: url(../img/cities/Ranchi/Ranchi-to-BBSR.jpeg) !important;
                        }
                        #banner-desk.ranchi-to-chennai {
                            background: url(../img/cities/Ranchi/Ranchi-to-Chennai.jpeg) !important;
                        }
                        #banner-desk.ranchi-to-delhi {
                            background: url(../img/cities/Ranchi/Ranchi-to-Delhi.jpeg) !important;
                        }
                        #banner-desk.ranchi-to-hyderabad {
                            background: url(../img/cities/Ranchi/Ranchi-to-Hyderabad.jpeg) !important;
                        }
                        #banner-desk.ranchi-to-kolkata {
                            background: url(../img/cities/Ranchi/Ranchi-to-Kolkata.jpeg) !important;
                        }
                        #banner-desk.ranchi-to-mumbai {
                            background: url(../img/cities/Ranchi/Ranchi-to-Mumbai.jpeg) !important;
                        }
                        #banner-desk.ranchi-to-noida {
                            background: url(../img/cities/Ranchi/Ranchi-to-Noida.jpeg) !important;
                        }
                        #banner-desk.ranchi-to-patna {
                            background: url(../img/cities/Ranchi/Ranchi-to-Patna.jpeg) !important;
                        }
                        #banner-desk.ranchi-to-pune {
                            background: url(../img/cities/Ranchi/Ranchi-to-pune.jpeg) !important;
                        }
                        #banner-desk.vizag-to-bangalore {
                            background: url(../img/cities/Vizag/Vizag-to-bangalore.jpeg) !important;
                        }
                        #banner-desk.vizag-to-chennai {
                            background: url(../img/cities/Vizag/Vizag-to-Chennai.jpeg) !important;
                        }
                        #banner-desk.vizag-to-hyderabad {
                            background: url(../img/cities/Vizag/Vizag-to-Hyd.jpeg) !important;
                        }

                        /* ========= */

                        #banner-desk.del-to-ahmedabad {
                            background: url(../img/cities/Delhi/Delhi-to-Ahmedabad.jpeg) !important;
                        }
                        #banner-desk.del-to-bangalore {
                            background: url(../img/cities/Delhi/Delhi-to-Bangalore.jpeg) !important;
                        }
                        #banner-desk.del-to-bhubaneswar {
                            background: url(../img/cities/Delhi/Delhi-to-BBSR.jpeg) !important;
                        }
                        #banner-desk.del-to-chandigarh {
                            background: url(../img/cities/Delhi/Delhi-to-Chandigarh.jpeg) !important;
                        }
                        #banner-desk.del-to-chennai {
                            background: url(../img/cities/Delhi/Delhi-to-Chennai.jpeg) !important;
                        }
                        #banner-desk.del-to-hyderabad {
                            background: url(../img/cities/Delhi/Delhi-to-Hyderabad.jpeg) !important;
                        }
                        #banner-desk.del-to-indore {
                            background: url(../img/cities/Delhi/Delhi-to-Indore.jpeg) !important;
                        }
                        #banner-desk.del-to-jaipur {
                            background: url(../img/cities/Delhi/Delhi-to-Jaipur.jpeg) !important;
                        }
                        #banner-desk.del-to-kolkata {
                            background: url(../img/cities/Delhi/Delhi-to-Kolkata.jpeg) !important;
                        }
                        #banner-desk.del-to-mumbai {
                            background: url(../img/cities/Delhi/Delhi-to-Mumbai.jpeg) !important;
                        }
                        #banner-desk.del-to-patna {
                            background: url(../img/cities/Delhi/Delhi-to-Patna.jpeg) !important;
                        }
                        #banner-desk.del-to-pune {
                            background: url(../img/cities/Delhi/Delhi-to-Pune.jpeg) !important;
                        }

                        

                        #banner-desk.bl-to-ahmedabad,#banner-desk.bl-to-pune,#banner-desk.bl-to-ahmedabad,#banner-desk.bl-to-bhubaneswar,#banner-desk.bl-to-bhopal,#banner-desk.bl-to-chennai,#banner-desk.bl-to-delhi,#banner-desk.bl-to-ghaziabad,#banner-desk.bl-to-hyderabad,#banner-desk.bl-to-indore,#banner-desk.bl-to-jaipur,#banner-desk.bl-to-kolkata,#banner-desk.bl-to-mumbai,#banner-desk.bl-to-noida,#banner-desk.bl-to-patna,#banner-desk.bl-to-pune, #banner-desk.bl-to-vizag,
                        #banner-desk.bbsr-to-ahmedabad,#banner-desk.bbsr-to-bangalore,#banner-desk.bbsr-to-chennai,#banner-desk.bbsr-to-delhi,#banner-desk.bbsr-to-hyderabad,#banner-desk.bbsr-to-kolkata,#banner-desk.bbsr-to-mumbai,#banner-desk.bbsr-to-patna,#banner-desk.bbsr-to-pune,#banner-desk.bbsr-to-ranchi,
                        #banner-desk.cni-to-ahmedabad,#banner-desk.cni-to-bangalore,#banner-desk.cni-to-delhi,#banner-desk.cni-to-hyderabad,#banner-desk.cni-to-kolkata,#banner-desk.cni-to-mumbai,#banner-desk.cni-to-patna,#banner-desk.cni-to-pune,#banner-desk.cni-to-ranchi,#banner-desk.cni-to-bhubaneswar,#banner-desk.cni-to-bhopal,#banner-desk.cni-to-indore,#banner-desk.cni-to-jaipur,#banner-desk.cni-to-noida,
                        #banner-desk.hyd-to-ahmedabad,#banner-desk.hyd-to-bhubaneswar,#banner-desk.hyd-to-bhopal,#banner-desk.hyd-to-bangalore,#banner-desk.hyd-to-Chennai,#banner-desk.hyd-to-delhi,#banner-desk.hyd-to-gurgram,#banner-desk.hyd-to-indore,#banner-desk.hyd-to-jaipur,#banner-desk.hyd-to-kolkta,#banner-desk.hyd-to-mumbai,#banner-desk.hyd-to-noida,#banner-desk.hyd-to-patna,#banner-desk.hyd-to-pune,#banner-desk.hyd-to-ranchi,#banner-desk.hyd-to-visakhapatnam,
                        #banner-desk.jai-to-bangalore,#banner-desk.jai-to-delhi,
                        #banner-desk.kol-to-ahmedabad,#banner-desk.kol-to-bangalore,#banner-desk.kol-to-chennai,#banner-desk.kol-to-delhi,#banner-desk.kol-to-hyderabad,#banner-desk.kol-to-indore,#banner-desk.kol-to-mumbai,#banner-desk.kol-to-noida,#banner-desk.kol-to-pune,
                        #banner-desk.mumbai-to-ahmedabad,#banner-desk.mumbai-to-bhubaneswar,#banner-desk.mumbai-to-bangalore,#banner-desk.mumbai-to-chandigarh,#banner-desk.mumbai-to-chennai,#banner-desk.mumbai-to-delhi,#banner-desk.mumbai-to-ghaziabad,#banner-desk.mumbai-to-hyderabad,#banner-desk.mumbai-to-indore,#banner-desk.mumbai-to-jaipur,#banner-desk.mumbai-to-kolkata,#banner-desk.mumbai-to-noida,#banner-desk.mumbai-to-pune,#banner-desk.mumbai-to-surat,
                        #banner-desk.pn-to-ahmedabad,#banner-desk.pn-to-bangalore,#banner-desk.pn-to-bhubaneswar,#banner-desk.pn-to-chandigarh,#banner-desk.pn-to-chennai,#banner-desk.pn-to-delhi,#banner-desk.pn-to-ghaziabad,#banner-desk.pn-to-hyderabad,#banner-desk.pn-to-indore,#banner-desk.pn-to-jaipur,#banner-desk.pn-to-kolkata,#banner-desk.pn-to-mumbai,#banner-desk.pn-to-noida,#banner-desk.pn-to-visakhapatnam,
                        #banner-desk.ranchi-to-ahmedabad,#banner-desk.ranchi-to-bangalore,#banner-desk.ranchi-to-bhubaneswar,#banner-desk.ranchi-to-chennai,#banner-desk.ranchi-to-delhi,#banner-desk.ranchi-to-hyderabad,#banner-desk.ranchi-to-kolkata,#banner-desk.ranchi-to-mumbai,#banner-desk.ranchi-to-noida,#banner-desk.ranchi-to-patna,#banner-desk.ranchi-to-pune,
                        #banner-desk.vizag-to-bangalore,#banner-desk.vizag-to-chennai,#banner-desk.vizag-to-hyderabad,
                        #banner-desk.del-to-ahmedabad,#banner-desk.del-to-bangalore,#banner-desk.del-to-bhubaneswar,#banner-desk.del-to-chandigarh,#banner-desk.del-to-chennai,#banner-desk.del-to-hyderabad,#banner-desk.del-to-indore,#banner-desk.del-to-jaipur,#banner-desk.del-to-kolkata,#banner-desk.del-to-mumbai,#banner-desk.del-to-patna,#banner-desk.del-to-pune
                        {
                            background-repeat: no-repeat !important;
                            /* background-size: cover !important; */
                            background-attachment: fixed!important;
                        }

                        



